[DRE-maint] libflexmock-ruby_0.8.6-2_amd64.changes is NEW

Archive Administrator installer at ftp-master.debian.org
Sat Feb 20 22:33:46 UTC 2010

  to main/libf/libflexmock-ruby/libflexmock-ruby1.8_0.8.6-2_all.deb
(new) libflexmock-ruby1.9.1_0.8.6-2_all.deb extra ruby
simple, flexible mock object library (Ruby 1.9.1)
 FlexMock is a simple, but flexible, mock object library for Ruby unit
 This package is built for Ruby 1.9.1.
  to main/libf/libflexmock-ruby/libflexmock-ruby_0.8.6-2.diff.gz
  to main/libf/libflexmock-ruby/libflexmock-ruby_0.8.6-2.dsc
  to main/libf/libflexmock-ruby/libflexmock-ruby_0.8.6-2_all.deb
Changes: libflexmock-ruby (0.8.6-2) unstable; urgency=low
  * Bump standards version to 3.8.4 (no changes)
  * Switch to Ruby 1.9.1. Closes: #569854.

Override entries for your package:
libflexmock-ruby1.8_0.8.6-2_all.deb - extra ruby
libflexmock-ruby_0.8.6-2.dsc - source ruby
libflexmock-ruby_0.8.6-2_all.deb - extra ruby

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 569854 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-ruby-extras-maintainers mailing list